/** page_editor_view_new/website_data/330594/889774/41918034/51/165351738/1d3ed4747a9c4edbb048471db6b7a3fe/page_editor.css **/
#ipcx{position:relative;}#i43v{position:relative;}#ivji{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i4zl{width:100%;min-height:auto;max-width:100%;padding:10px;}#inka{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i38y5{margin:10px 0 10px 0;}#ig2tc{width:100%;height:100%;overflow:hidden;max-height:100%;}#i14i6{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iymzn{margin:10px 0 10px 0;}#iwmcd{width:100%;height:100%;overflow:hidden;max-height:100%;border-color:rgba(22, 93, 255, 1);border-style:solid;border-width:3px;}#ijhpk{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ij18k{position:relative;z-index:auto;}#i3p6j{position:relative;z-index:auto;}@media (max-width: 1024px){#ivji{flex:1 1 100%;max-width:100%;height:auto;}#inka{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ivji{flex:1 1 100%;max-width:100%;height:auto;}#inka{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ipcx {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #ipcx {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ipcx {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */